body{
    /* background-color: #f5f5f5; */
    background-color: #116eff17;
}
.navbar-bg {
    height: 70px;
}
.main-sidebar .sidebar-menu li a {
    padding: 0px 5px;
}
.main-sidebar .sidebar-menu li ul.dropdown-menu li a {
    padding-left: 25px;
}
.modal-lg-custom{
    max-width: 1200px;
}
.modal-lg-custom-2{
    /*max-width: 1350px;*/
    max-width: 100%;
}
.btn-fix-top{
    margin-top: 35px;
}
.btn-fix-top-25{
    margin-top: 25px;
}
.btn-fix-top-50{
    margin-top: 50px;
}
.btn-fix-top-75{
    margin-top: 75px;
}
.btn-fix-top-100{
    margin-top: 100px;
}
.modal-dialog-scrollable  .modal-body{
    max-height: 480px;
    overflow-y: auto;
}
.main-footer{
    background-color: #0000000f;
}
@media (min-width: 1200px){
    .modal-xl {
        max-width: 1140px;
    }
}